### Signal

# Phosh AppTracker::app-activated

since: 0

#### Declaration

    void
    app_activated (
      PhoshAppTracker* self,
      GAppInfo* app_info,
      gpointer user_data
    )

#### Description [src]

An already running app was activated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`app_info`

  Type: `GAppInfo`

  The `GAppInfo` of the activated application.

  The data is owned by the caller of the function.